# Close card dispute

**POST** `/issuing/card-disputes/{card_dispute_id}/close`

Close a card dispute in the cardholder's favor (platform assumes liability) or as withdrawn by the cardholder. Submitted Visa disputes are recalled from the network first.

### Path Parameters

- `card_dispute_id` `string` _(required)_ — Unique identifier for the card dispute.

### Body Parameters

- `narrative` `string` — Free-text reason for closing the dispute.
- `resolution` `enum` _(required)_ — Whether the platform accepts the cardholder's claim and assumes liability, or the cardholder withdrew the claim.
  Possible values: `accept_cardholder_claim`, `cardholder_withdrew`

**Request**

```shell
curl 'https://api.column.com/issuing/card-disputes/<card_dispute_id>/close' \
  -XPOST \
  -u :<YOUR API KEY> \
  -H 'Content-Type: application/json' \
  -d '{
  "resolution": "accept_cardholder_claim",
  "narrative": "The cardholder withdrew the dispute after the merchant issued a refund."
}'
```

**Response 200**

```json
{
  "amount": 10000,
  "card_account_id": "cacc_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "card_program_id": "cpgm_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "card_transaction_id": "ctxn_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "compelling_evidence_certification_required": false,
  "created_at": "2024-01-15T09:30:00Z",
  "currency": "USD",
  "id": "cdsp_2x8gszy5folpA9s0TOCseE9ABDM",
  "platform_id": "plat_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "provisional_credit": false,
  "reason": "fraud",
  "requested_resolution": "accept_cardholder_claim",
  "respond_by": "2024-01-15",
  "stage": "disputed",
  "status": "open",
  "submission_status": "submitted",
  "updated_at": "2024-01-15T09:30:00Z",
  "workflow": "collaboration"
}
```
